=== debian/changelog ===
powerstat (0.01.17-1) unstable; urgency=low

  * Update version
  * Add support for /sys/class/power_supply (Closes: #679593)

 -- Colin King <colin.king@canonical.com>  Tue, 3 Jul 2012 11:48:44 +0100

powerstat (0.01.16-1) unstable; urgency=low

  * Initial Debian release (Closes: #678273)

 -- Colin King <colin.king@canonical.com>  Wed, 20 Jun 2012 15:47:02 +0100

powerstat (0.01.15-1) unstable; urgency=low

  * Update version
  * Fix debian/control Description lintian warning

 -- Colin King <colin.king@canonical.com>  Wed, 20 Jun 2012 14:06:11 +0100

powerstat (0.01.14-1) unstable; urgency=low

  * Bump version again
  * Update copyright year in source
  * Fix lintian errors in debian copyright file

 -- Colin King <colin.king@canonical.com>  Thu, 14 Jun 2012 10:07:23 +0100

powerstat (0.01.13-1) unstable; urgency=low

  * Update version once more
  * Update debian copyright

 -- Colin King <colin.king@canonical.com>  Wed, 13 Jun 2012 19:30:20 +0100

powerstat (0.01.12-1) unstable; urgency=low

  * Update version
  * Add in project homepage
  * Update manpage section and date
  * Update copyright URL
  * Make description more litian friendly
  * Fix typo on debian/watch

 -- Colin King <colin.king@canonical.com>  Wed, 13 Jun 2012 19:21:00 +0100

powerstat (0.01.11-1) unstable; urgency=low

  * Update version in Makefile
  * Add debian/watch file
  * Update Maintainer field and add Kamal Mostafa as an Uploader

 -- Colin King <colin.king@canonical.com>  Tue, 12 Jun 2012 18:47:48 +0100

powerstat (0.01.10-1) unstable; urgency=low
    
  * Add dist rule to Makefile
  * Add debian/source format
  * debian: control: update Standards-Version to 3.9.3
  * debian: control: fix Section
  * debian: control: fix Description

 -- Colin King <colin.king@canonical.com>  Tue, 12 Jun 2012 16:46:23 +0100

powerstat (0.01.09) precise; urgency=low
    
  * Fix typo

 -- Colin King <colin.king@canonical.com>  Wed, 22 Feb 2012 16:42:00 +0000

powerstat (0.01.08) precise; urgency=low
    
  * Handle broken HP battery info

 -- Colin King <colin.king@canonical.com>  Tue, 21 Feb 2012 16:25:00 +0000

powerstat (0.01.07) precise; urgency=low
    
  * Cater for critical discharging state too

 -- Colin King <colin.king@canonical.com>  Tue, 10 Jan 2012 17:29:00 +0000

powerstat (0.01.06) precise; urgency=low

  * Fix start delay time in message

 -- Colin King <colin.king@canonical.com>  Tue, 6 Dec 2011 12:16:00 +0000

powerstat (0.01.05) precise; urgency=low

  * Fix stupid cut-n-paste error in man page

 -- Colin King <colin.king@canonical.com>  Mon, 28 Nov 2011 11:35:00 +0000

powerstat (0.01.04) precise; urgency=low

  * Only output power stats when valid data is available.
  * Don't to task monitoring with non-root privilege.
  * Tidy up count down delay.
  * If battery supplies a rate, don't flag it as an estimate.

 -- Colin King <colin.king@canonical.com>  Mon, 28 Nov 2011 11:04:00 +0000

powerstat (0.01.03) precise; urgency=low

  * Add some slop to ensure multiple ~1 second updates make up 120 seconds of samples
  * debian: remove cdbs Build-Depends

 -- Colin King <colin.king@canonical.com>  Fri, 25 Nov 2011 19:46:00 +0000

powerstat (0.01.02) precise; urgency=low

  * bump start delay to 3 mins add comments
  * Minor whitespace tab cleanups
  * minor alignment tweaks
  * const func args
  * Ensure we run for at least 5 mins of real data gathering.
  * handle broken batteries that don't supply a rate

 -- Colin King <colin.king@canonical.com>  Fri, 25 Nov 2011 19:19:00 +0000

powerstat (0.01.01) precise; urgency=low

  * fix typo in man page
  * Makefile: add manpage and some minor debian helps

 -- Colin King <colin.king@canonical.com>  Wed, 16 Nov 2011 19:28:00 +0000

powerstat (0.01.00) precise; urgency=low

  * Initial version 

 -- Colin King <colin.king@canonical.com>  Wed, 16 Nov 2011 12:15:00 +0000
