## powerstat 0.01.21

=== Makefile ===
--- 
+++ 
@@ -1,12 +1,12 @@
-CFLAGS += -Wall
+VERSION=0.01.21
 
-VERSION=0.01.17
+CFLAGS += -Wall -DVERSION='"$(VERSION)"'
 
 BINDIR=/usr/bin
 MANDIR=/usr/share/man/man8
 
 powerstat: powerstat.o
-	$(CC) $< -lm -o $@
+	$(CC) $(CFLAGS) $< -lm -o $@ $(LDFLAGS)
 
 powerstat.8.gz: powerstat.8
 	gzip -c $< > $@
