## powerstat 0.01.25

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-VERSION=0.01.21
+VERSION=0.01.25
 
 CFLAGS += -Wall -DVERSION='"$(VERSION)"'
