=== debian/changelog ===
powerstat (0.01.25-1) unstable; urgency=low

  * Makefile: bump version
  * powerstat: don't abort if kernel does not support NETLINK_CONNECTOR

 -- Colin King <colin.king@canonical.com>  Wed, 3 July 2013 18:54:23 +0100

powerstat (0.01.24-1) unstable; urgency=low

  * Makefile: bump version
  * powerstat: handle -ve tv by forcing resample rather

 -- Colin King <colin.king@canonical.com>  Mon, 10 June 2013 20:01:59 +0100

powerstat (0.01.23-1) unstable; urgency=low

  * Makefile: bump version
  * powerstat: extra feedback when we cannot find a battery

 -- Colin King <colin.king@canonical.com>  Thu, 9 May 2013 00:13:49 +0100

powerstat (0.01.22-1) unstable; urgency=low

  * Makefile: bump version
  * powerstat: fix indentation that may lead to confusion
  * powerstat: tidy up list append in log_printf
  * powerstat: va_end is missing in error path in log_printf
  * powerstat: need to close sock if bind fails
  * powerstat: need to closedir on dir before we bail out on error return
  * powerstat: fix leak of info when there are no free slots in table
  * powerstat.8: ensure - sign is escaped in manual

 -- Colin King <colin.king@canonical.com>  Tue, 7 May 2013 16:41:12 +0100

powerstat (0.01.21-1) unstable; urgency=low

  * Makefile: bump version
  * powerstat: handle cases where -ve deltas occur from /proc/stat

 -- Colin King <colin.king@canonical.com>  Wed, 20 Mar 2013 16:01:05 +0000

powerstat (0.01.20-1) unstable; urgency=low

  * Makefile: bump version
  * debian: control: set Architecture to just linux-any

 -- Colin King <colin.king@canonical.com>  Tue, 19 Feb 2013 22:26:29 +0000

powerstat (0.01.19-1) unstable; urgency=low

  * Makefile: bump version
  * Correctly scan in HP design voltage for workaround case

 -- Colin King <colin.king@canonical.com>  Tue, 19 Feb 2013 14:16:23 +0000

powerstat (0.01.18-1) unstable; urgency=low

  * powerstat: minor whitespace cleanup
  * Makefile: bump version
  * Makefile: include CFLAGS and LDFLAGS into CC line
  * debian: rules: force dh_ to apply flags during make phase
  * Remove unwanted debian/powerstat.install
  * debian: control: update Standards-Version to 3.9.4
  * Put version number into the powerstat help info
  * powerstat: update copyright year
  * powerstat: shorten error message when machine is not discharging
  * fix typo in debian control

 -- Colin King <colin.king@canonical.com>  Tue, 19 Feb 2013 13:09:56 +0000
