## powerstat 0.01.30

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
-VERSION=0.01.25
+VERSION=0.01.30
 
-CFLAGS += -Wall -DVERSION='"$(VERSION)"'
+CFLAGS += -Wall -Wextra -DVERSION='"$(VERSION)"'
 
 BINDIR=/usr/bin
 MANDIR=/usr/share/man/man8
@@ -12,8 +12,11 @@
 	gzip -c $< > $@
 
 dist:
-	git archive --format=tar --prefix="powerstat-$(VERSION)/" V$(VERSION) | \
-		gzip > powerstat-$(VERSION).tar.gz
+	rm -rf powerstat-$(VERSION)
+	mkdir powerstat-$(VERSION)
+	cp -rp Makefile powerstat.c powerstat.8 COPYING powerstat-$(VERSION)
+	tar -zcf powerstat-$(VERSION).tar.gz powerstat-$(VERSION)
+	rm -rf powerstat-$(VERSION)
 
 clean:
 	rm -f powerstat powerstat.o powerstat.8.gz
