=== debian/changelog ===
powerstat (0.01.30-1) unstable; urgency=low

  * Makefile: bump version
  * Makefile: Fix make dist, use plain old tar to omit debian contents
  * Fix copyright
  * Add COPYING file

 -- Colin King <colin.king@canonical.com>  Thu, 20 March 2014 12:19:21 +0000

powerstat (0.01.29-1) unstable; urgency=low

  * Makefile: bump version
  * Avoid some potential buffer overflows

 -- Colin King <colin.king@canonical.com>  Fri, 14 March 2014 09:45:32 +0000

powerstat (0.01.28-1) unstable; urgency=low

  * Makefile: bump version
  * debain/control: update standards version
  * Re-work battery not connected failure message
  * Add -S option to compute standard average on capacity values
  * Fix comment
  * Move some variables to a lower scope

 -- Colin King <colin.king@canonical.com>  Thu, 23 January 2014 16:54:04 +0000

powerstat (0.01.27-1) unstable; urgency=low

  * Makefile: bump version
  * Update copyright date
  * Some minor code clean ups, no functional change
  * factor out rolling average calculation

 -- Colin King <colin.king@canonical.com>  Tue, 7 January 2014 16:26:00 +0000

powerstat (0.01.26-1) unstable; urgency=low

  * Makefile: bump version
  * Shorten help info to fit on 80 column tty
  * Allow idle threshold to be a double rather than an int
  * Add some (void)-ifcations
  * Constify a bunch of pointers
  * Fix build warning now we are using -Wextra
  * Makefile: add -Wextra

 -- Colin King <colin.king@canonical.com>  Thu, 28 November 2013 21:35:01 +0000
