=== debian/watch ===
version=3
http://kernel.ubuntu.com/~cking/tarballs/powerstat/powerstat-(.+).tar.gz
