## powerstat 0.01.31

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-VERSION=0.01.30
+VERSION=0.01.31
 
 CFLAGS += -Wall -Wextra -DVERSION='"$(VERSION)"'
