=== debian/changelog ===
powerstat (0.01.35-1) unstable; urgency=medium

  * Makefile: bump version
  * Update copyright message in manual
  * Replace --help with -h in error message
  * Remove ACPI reference since it can run on non-ACPI systems

 -- Colin King <colin.king@canonical.com>  Mon, 2 Feb 2015 15:11:00 +0000

powerstat (0.01.34-1) unstable; urgency=medium

  * Makefile: bump version
  * Move a couple of variables to a different scope
  * Clarify ? & precedence
  * Rename "Machine" --> "Device" as this can be used on small devices
  * Make sample delay to be floating point, clean up error handling
  * Handle bad reads from /proc/stat and make these invalid
  * Forgot to free stats on error return paths
  * Increment time t only when a timeout has occurred
  * Add some more comments
  * Add check on /proc/stats read and abort if failed
  * Add '?' getopt handling
  * Add more checking when getting the time
  * Update copyright year
  * Remove SIGSEGV and SIGBUS traps
  * Simplify the delay time calculations based on start time

 -- Colin King <colin.king@canonical.com>  Fri, 16 Jan 2015 12:07:11 +0000

powerstat (0.01.33-1) unstable; urgency=medium

  * Makefile: bump version
  * Remove trailing . from man page title
  * Improve signal handling, catch more signals
  * Remove some NULL comparisons
  * Make SANE_STATS macro a little more useful
  * Add better error checking on gettimeofday
  * Handle time() error returns
  * Add some more comments

 -- Colin King <colin.king@canonical.com>  Fri, 19 Dec 2014 14:32:00 +0000

powerstat (0.01.32-1) unstable; urgency=low

  * Makefile: bump version
  * Debian/control: update Standards-Versionb and Build-Depends
  * Close sock fd if not in error state
  * Ignore returns from close/fclose by explicit (void) cast
  * Tidy up overly long lines
  * Tidy up over long lines in stats_print()
  * Add more comments and tidy code for row_increment
  * Rename time_now() to get_time() to avoid time_now var clashes
  * Tidy up snprintfs and (void) the returns
  * Add check for log->item allocation failure

 -- Colin King <colin.king@canonical.com>  Fri, 14 Nov 2014 20:02:00 +0000
