=== debian/changelog ===
powerstat (0.02.06-1) unstable; urgency=medium

  * Makefile: bump version
  * allocate log item with correct size (LP: #1506168)

 -- Colin King <colin.king@canonical.com>  Wed, 14 Oct 2015 19:16:35 +0100

powerstat (0.02.05-1) unstable; urgency=medium

  * Makefile: bump version
  * Fix allocation of log_item, as allocating with incorrect struct

 -- Colin King <colin.king@canonical.com>  Wed, 9 Sep 2015 10:01:02 +0100

powerstat (0.02.04-1) unstable; urgency=medium

  * Makefile: bump version
  * Update debian/compat to 9
  * Fix dates in changelog
  * Update date in manual
  * Add power-calibrate reference in manual
  * Update usage, use options rather than partial list of opts

 -- Colin King <colin.king@canonical.com>  Tue, 1 Sep 2015 09:27:25 +0100

powerstat (0.02.03-1) unstable; urgency=medium

  * Makefile: bump version
  * Handle read errors from reading comm and/or cmdline files

 -- Colin King <colin.king@canonical.com>  Fri, 10 Jul 2015 11:29:00 +0100

powerstat (0.02.02-1) unstable; urgency=medium

  * Makefile: bump version
  * manual: improve the -z option
  * Add -a (all) option
  * When using -z, set sample delay to zero if not specified
  * ensure we don't get buffer overflow on comm and cmdline reads
  * Add thread/child detection, add better proc name fetching

 -- Colin King <colin.king@canonical.com>  Thu, 2 Jul 2015 09:52:00 +0100

powerstat (0.02.01-1) unstable; urgency=medium

  * Makefile: bump version
  * Fix power formatting when E estimate is being displayed
  * Check for insane temperatures, set to zero if out of range
  * Re-enable -z option

 -- Colin King <colin.king@canonical.com>  Wed, 24 Jun 2015 14:51:00 +0100

powerstat (0.02.00-1) unstable; urgency=medium

  * Makefile: bump to version 0.02.00
  * Add thermal zone temperature monitoring

 -- Colin King <colin.king@canonical.com>  Fri, 19 Jun 2015 10:35:00 +0100

powerstat (0.01.40-1) unstable; urgency=medium

  * Makefile: bump version
  * Add CPU frequencies to histogram mode
  * Update date on manual
  * Don't divide by floating point zero, clarify CPU freq average calculation
  * Add check to ensure we don't free scandir list when no entries found
  * Fix a couple of warnings found on ARM builds
  * Add the -n no headings option
  * Add in a new -f CPU frequency option

 -- Colin King <colin.king@canonical.com>  Thu, 11 Jun 2015 07:56:00 +0100

powerstat (0.01.39-1) unstable; urgency=medium

  * Makefile: bump version
  * Ensure we scan a buffer correctly
  * Add -c "C-state" option
  * Make statistics #defines into a stat_type enumeration
  * Specify integer types with stdint int types
  * Clean up comments, add more comments where necessary
  * pass tv into double_to_timeval rather than returning a timeval struct
  * Remove "Battery" from message since we can measure using RAPL

 -- Colin King <colin.king@canonical.com>  Sun, 7 Jun 2015 19:50:00 +0100

powerstat (0.01.38-1) unstable; urgency=medium

  * Makefile: bump version
  * Remove signal handling for SIGILL, SIGABRT
  * Makefile: add copyright

 -- Colin King <colin.king@canonical.com>  Mon, 18 May 2015 18:03:00 +0100

powerstat (0.01.37-1) unstable; urgency=medium

  * Makefile: bump version
  * Fix typo and update date in man page
  * Add CPU consumption stats to -H mode
  * Fix up style warnings from cppcheck
  * Fix up default start delay duration for RAPL

 -- Colin King <colin.king@canonical.com>  Wed, 15 Apr 2015 12:05:00 +0500

powerstat (0.01.36-1) unstable; urgency=medium

  * Makefile: bump version
  * Update date in manual
  * Add more precision to RAPL domain stats
  * Remove rapl_rates, stash per domain stats directly
  * Add -H histogram option
  * Only accumulate RAPL package power for total Watts in -R mode
  * Move fclose to fix a resource leak
  * Allow all RAPL power domains to be printed
  * Prevernt RAPL wrap around the correct way
  * Handle -ve values from RAPL
  * Cater for systems (such as VMs) that have RAPL interface but no domains
  * Add -R RAPL power measurement option

 -- Colin King <colin.king@canonical.com>  Sun, 29 Mar 2015 17:27:00 +0100
