=== debian/changelog ===
powerstat (0.02.09-1) unstable; urgency=medium

  * Makefile: bump version
  * Do not overflow power domain and thermal zone buffers (LP: #1551297)
  * Tag RAPL stats as valid so stats show up in avg, std.dev. (LP: #1551287)

 -- Colin King <colin.king@canonical.com>  Thu, 3 Mar 2016 11:52:11 +0000

powerstat (0.02.08-1) unstable; urgency=medium

  * Makefile: bump version
  * Move N/A message for GPU power right one char
  * Add some more per function comments
  * constify a few more func args
  * Make all non-main functions static
  * Minor fix up on GPU Watts field
  * Add GPU average stats
  * Clean up column formatting
  * add -g GPU stats
  * Update and correct copyright years

 -- Colin King <colin.king@canonical.com>  Thu, 25 Feb 2016 14:34:07 +0000

powerstat (0.02.07-1) unstable; urgency=medium

  * Makefile: bump version
  * Manual: re-work some parts of the manual
  * Manual: add missong comma in SEE ALSO list
  * Move structure links to head of structures
  * Use a more efficient hashing function

 -- Colin King <colin.king@canonical.com>  Sat, 28 Nov 2015 17:40:42 +0000
