=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Colin King <colin.king@canonical.com>
 Uploaders: Kamal Mostafa <kamal@whence.com>
-Standards-Version: 3.9.5
-Build-Depends: debhelper (>= 7)
+Standards-Version: 3.9.6
+Build-Depends: debhelper (>= 9)
 Homepage: http://kernel.ubuntu.com/~cking/powerstat
 
 Package: powerstat
