## powerstat 0.02.11

=== Makefile ===
--- 
+++ 
@@ -16,9 +16,19 @@
 # Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
 #
 
-VERSION=0.02.10
+VERSION=0.02.11
 
 CFLAGS += -Wall -Wextra -DVERSION='"$(VERSION)"'
+
+#
+# Pedantic flags
+#
+ifeq ($(PEDANTIC),1)
+CFLAGS += -Wabi -Wcast-qual -Wfloat-equal -Wmissing-declarations \
+	-Wmissing-format-attribute -Wno-long-long -Wpacked \
+	-Wredundant-decls -Wshadow -Wno-missing-field-initializers \
+	-Wno-missing-braces -Wno-sign-compare -Wno-multichar
+endif
 
 BINDIR=/usr/bin
 MANDIR=/usr/share/man/man8
@@ -32,7 +42,8 @@
 dist:
 	rm -rf powerstat-$(VERSION)
 	mkdir powerstat-$(VERSION)
-	cp -rp Makefile powerstat.c powerstat.8 COPYING powerstat-$(VERSION)
+	cp -rp Makefile mascot powerstat.c powerstat.8 COPYING \
+		powerstat-$(VERSION)
 	tar -zcf powerstat-$(VERSION).tar.gz powerstat-$(VERSION)
 	rm -rf powerstat-$(VERSION)
