=== debian/changelog ===
powerstat (0.02.15-1) unstable; urgency=medium

  * Makefile: bump version
  * debian/control: remove trailing whitespace in text
  * debian/control: update Standards-Version to 4.1.2
  * Fix spelling mistake in comment
  * Update copyright year
  * Add GNU format attribute to log_printf

 -- Colin King <colin.king@canonical.com>  Wed, 31 Jan 2018 11:15:11 +0000

powerstat (0.02.14-1) unstable; urgency=medium

  * Makefile: bump version
  * Add geometic mean to statistics

 -- Colin King <colin.king@canonical.com>  Wed, 25 Oct 2017 10:58:23 +0000

owerstat (0.02.13-1) unstable; urgency=medium

  * Makefile: bump version
  * Increase temp buf from 16 to 32 bytes, cleans up gcc warning
  * Add more scanf sanity checking
  * debian/control: update Standards-version to 4.1.1
  * voidify function returns
  * use sizeof an object rather than the objects type
  * Don't use sentinel for end of signals[], use array size instead
  * include <sys/uio.h> for writev
  * powerstat: break wide macro over 2 lines

 -- Colin King <colin.king@canonical.com>  Thu, 19 Oct 2017 09:48:11 +0100
