=== debian/control ===
Source: powerstat
Section: admin
Priority: optional
Maintainer: Colin King <colin.king@canonical.com>
Uploaders: Kamal Mostafa <kamal@whence.com>
Standards-Version: 4.1.2
Build-Depends: debhelper (>= 9)
Homepage: http://kernel.ubuntu.com/~cking/powerstat

Package: powerstat
Architecture: linux-any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: laptop power measuring tool
 Powerstat measures the power consumption of a mobile PC that has
 a battery power source.  The output is like vmstat but also shows
 power consumption statistics.  At the end of a run, powerstat
 will calculate the average, standard deviation and min/max of
 the gathered data.
