## powerstat 0.02.18

=== Makefile ===
--- 
+++ 
@@ -16,7 +16,7 @@
 # Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
 #
 
-VERSION=0.02.15
+VERSION=0.02.18
 
 CFLAGS += -Wall -Wextra -DVERSION='"$(VERSION)"'
 
@@ -42,8 +42,8 @@
 dist:
 	rm -rf powerstat-$(VERSION)
 	mkdir powerstat-$(VERSION)
-	cp -rp Makefile mascot powerstat.c powerstat.8 COPYING snapcraft \
-		powerstat-$(VERSION)
+	cp -rp Makefile mascot powerstat.c powerstat.8 COPYING snap \
+		.travis.yml powerstat-$(VERSION)
 	tar -zcf powerstat-$(VERSION).tar.gz powerstat-$(VERSION)
 	rm -rf powerstat-$(VERSION)
