=== debian/changelog ===
powerstat (0.02.18-1) unstable; urgency=medium

  * Makefile: bump version
  * Rename snapcraft directory to snap, add .travis.yml file to dist rule
  * Compute Geometric Mean without overflow with large sets of data
  * Add travis yaml file

 -- Colin King <colin.king@canonical.com>  Sun, 22 Jul 2018 23:18:38 +0100

powerstat (0.02.17-1) unstable; urgency=medium

  * Makefile: bump version
  * voidify returns from log_printf call
  * Make indices arrays const
  * Make cpu_freq_scale const
  * Add hint on how to run if not in "discharge" mode
  * Add adjustable C-state column width for C-state name column
  * snapcraft: make confinement strict
  * snapcraft: add plugs

 -- Colin King <colin.king@canonical.com>  Tue, 29 May 2018 12:57:12 +0100

powerstat (0.02.16-1) unstable; urgency=medium

  * Makefile: bump version
  * debian/copyright: use secure https url
  * debian/control: remove empty last line
  * update debian/compat to 11
  * Fix range of CPU frequencies histogram. Scale by 1000 and not 1e9

 -- Colin King <colin.king@canonical.com>  Fri, 18 May 2018 23:16:17 +0100
