=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Colin King <colin.king@canonical.com>
 Uploaders: Kamal Mostafa <kamal@whence.com>
 Standards-Version: 4.1.2
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 11)
 Homepage: http://kernel.ubuntu.com/~cking/powerstat
 
 Package: powerstat
@@ -16,4 +16,3 @@
  power consumption statistics.  At the end of a run, powerstat
  will calculate the average, standard deviation and min/max of
  the gathered data.
-
