=== debian/changelog ===
powerstat (0.02.20-1) unstable; urgency=medium

  * Makefile: bump version
  * Debian: update to compat level 12
  * Use snapcraft automatic versioning

 -- Colin King <colin.king@canonical.com>  Mon, 12 Aug 2019 17:42:51 +0100

powerstat (0.02.19-1) unstable; urgency=medium

  * Makefile: bump version
  * Update copyright year
  * Make struct cpu_info pack more efficiently

 -- Colin King <colin.king@canonical.com>  Sat, 6 Jul 2019 22:47:22 +0100
