=== debian/changelog ===
powerstat (0.02.22-1) unstable; urgency=medium

  * Makefile: bump version
  * Add bash command completion script

 -- Colin King <colin.king@canonical.com>  Wed, 26 Feb 2020 14:33:11 +0000

powerstat (0.02.21-1) unstable; urgency=medium

  * Makefile: bump version
  * Ensure strlen on new_name is safe
  * file_get_uint64: ensure val is zero'd to fix static analysis warnings
  * Ensure power stats in p2 are initialized, fixes read if uninitialized values
  * Update copyright to 2020

 -- Colin King <colin.king@canonical.com>  Mon, 13 Jan 2020 18:59:33 +0000
