## powerstat 0.02.24

=== Makefile ===
--- 
+++ 
@@ -16,7 +16,7 @@
 # Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
 #
 
-VERSION=0.02.22
+VERSION=0.02.24
 
 CFLAGS += -Wall -Wextra -DVERSION='"$(VERSION)"'
 
@@ -30,9 +30,10 @@
 	-Wno-missing-braces -Wno-sign-compare -Wno-multichar
 endif
 
-BINDIR=/usr/bin
-MANDIR=/usr/share/man/man8
-BASHDIR=/usr/share/bash-completion/completions
+prefix=/usr
+BINDIR=$(prefix)/bin
+MANDIR=$(prefix)/share/man/man8
+BASHDIR=$(prefix)/share/bash-completion/completions
 
 powerstat: powerstat.o
 	$(CC) $(CFLAGS) $< -lm -o $@ $(LDFLAGS)
