=== debian/changelog ===
powerstat (0.02.24-1) unstable; urgency=medium

  * Makefile: bump version
  * Debian/control: Add Rules-Requires-Root: no

 -- Colin King <colin.king@canonical.com>  Sat, 4 Jul 2020 21:30:37 +0100

powerstat (0.02.23-1) unstable; urgency=medium

  * Makefile: bump minor version
  * Debian: remove compat, use debhelper-compat in Build-Depends
  * Makefile: respect standard prefix= variable (LP: #1877744)
  * zero the ws struct to clear static analysis warnings

 -- Colin King <colin.king@canonical.com>  Fri, 15 May 2020 23:54:23 +0100
