=== snap/Makefile ===
all:
	snapcraft

clean:
	rm -rf setup *.snap
	snapcraft clean
