=== debian/changelog ===
powerstat (0.02.25-1) unstable; urgency=medium

  * Makefile: bump version
  * Remove deprecated siginterrupt call, replace with SA_RESTART flag
  * update copyright to 2021
  * snapcraft: replace version-script with an override

 -- Colin King <colin.king@canonical.com>  Fri, 19 Feb 2021 12:18:24 +0000
