## powerstat 0.02.27

=== Makefile ===
--- 
+++ 
@@ -16,7 +16,7 @@
 # Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
 #
 
-VERSION=0.02.26
+VERSION=0.02.27
 
 CFLAGS += -Wall -Wextra -DVERSION='"$(VERSION)"'
 
@@ -45,7 +45,7 @@
 	rm -rf powerstat-$(VERSION)
 	mkdir powerstat-$(VERSION)
 	cp -rp Makefile mascot powerstat.c powerstat.8 COPYING snap \
-		.travis.yml bash-completion powerstat-$(VERSION)
+		.travis.yml bash-completion README.md powerstat-$(VERSION)
 	tar -zcf powerstat-$(VERSION).tar.gz powerstat-$(VERSION)
 	rm -rf powerstat-$(VERSION)
