## powerstat 0.03.01

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,6 @@
 #
 # Copyright (C) 2011-2021 Canonical, Ltd.
+# Copyright (C) 2021-2023 Colin Ian King.
 #
 # This program is free software; you can redistribute it and/or
 # modify it under the terms of the GNU General Public License
@@ -16,7 +17,7 @@
 # Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
 #
 
-VERSION=0.02.27
+VERSION=0.03.01
 
 CFLAGS += -Wall -Wextra -DVERSION='"$(VERSION)"'
 
@@ -46,7 +47,7 @@
 	mkdir powerstat-$(VERSION)
 	cp -rp Makefile mascot powerstat.c powerstat.8 COPYING snap \
 		.travis.yml bash-completion README.md powerstat-$(VERSION)
-	tar -zcf powerstat-$(VERSION).tar.gz powerstat-$(VERSION)
+	tar -Jcf powerstat-$(VERSION).tar.xz powerstat-$(VERSION)
 	rm -rf powerstat-$(VERSION)
 
 clean:
