=== debian/changelog ===
powerstat (0.03.01-1) unstable; urgency=medium

  * Makefile: bump minor version
  * Debain/changelog: fix typos
  * Fix spelling mistake "informatiom" -> "information"
  * Makefile: use xz compression for dist tarball
  * Ignore duplicated power readings from RAPL mmio

 -- Colin Ian King <colin.i.king@gmail.com>  Mon, 30 Jan 2023 15:33:19 +0000

powerstat (0.03.00-1) unstable; urgency=medium

  * Manual: update copyright year
  * Update manual date
  * Makefile: bump version
  * Remove unused variable total_freq
  * Add min/max CPU frequencies, calculate CPU freq using geometric mean
  * Remove i915 power measurements
  * Add extra errno error information and check for access issues

 -- Colin Ian King <colin.i.king@gmail.com>  Tue, 24 Jan 2023 09:45:24 +0000

powerstat (0.02.28-1) unstable; urgency=medium

  * Makefile: bump version
  * Debian: update control to 4.6.1
  * Add hint on how to use powerstat if -R option fails to find RAPL
  * Widen range of power_domains and thermal_zones, make them signed integers
  * powerstat: sanity check readdir name
  * Update copyright year
  * Clean up some whitespaces
  * powerstat: add notes on deprecated i915 power interface

 -- Colin Ian King <colin.i.king@gmail.com>  Tue, 6 Dec 2022 13:09:11 +0000

powerstat (0.02.27-1) unstable; urgency=medium

  * Makefile: bump version
  * Makefile: add README.md to dist rule
  * manual: update date, author email and copyright
  * debian/watch: update watch path for tarball, move to version 4
  * debian/copyright: Update copyright and git URL
  * debian/control: update author email address and project URL
  * Add README.md
  * snapcraft: update to core20
  * Return uint32_t from proc_info_hash
  * snap: add supported build architectures
  * Fix whitespace in strlcpy

 -- Colin Ian King <colin.i.king@gmail.com>  Wed, 10 Nov 2021 18:31:21 +0000
