=== debian/changelog ===
powerstat (0.03.03-1) unstable; urgency=medium

  * Makefile:: bump version
  * Don't fail if process netlink listen fails
  * Remove powercap debug

 -- Colin Ian King <colin.i.king@gmail.com>  Mon, 24 Apr 2023 17:32:45 +0100

powerstat (0.03.02-1) unstable; urgency=medium

  * Makefile: bump version
  * Debian: control: update standards version to 4.6.2
  * Don't account for duplicated RAPL domains, make Watts field total
    of all RAPL domains

 -- Colin Ian King <colin.i.king@gmail.com>  Fri, 24 Mar 2023 10:39:11 +0000
