## powerstat 0.04.02

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #
 # Copyright (C) 2011-2021 Canonical, Ltd.
-# Copyright (C) 2021-2023 Colin Ian King.
+# Copyright (C) 2021-2024 Colin Ian King.
 #
 # This program is free software; you can redistribute it and/or
 # modify it under the terms of the GNU General Public License
@@ -17,9 +17,9 @@
 # Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
 #
 
-VERSION=0.03.03
+VERSION=0.04.02
 
-CFLAGS += -Wall -Wextra -DVERSION='"$(VERSION)"'
+CFLAGS += -Wall -Wextra -DVERSION='"$(VERSION)"' -O2
 
 #
 # Pedantic flags
@@ -45,7 +45,7 @@
 dist:
 	rm -rf powerstat-$(VERSION)
 	mkdir powerstat-$(VERSION)
-	cp -rp Makefile mascot powerstat.c powerstat.8 COPYING snap \
+	cp -rp Makefile mascot powerstat.c powerstat.8 COPYING rpm \
 		.travis.yml bash-completion README.md powerstat-$(VERSION)
 	tar -Jcf powerstat-$(VERSION).tar.xz powerstat-$(VERSION)
 	rm -rf powerstat-$(VERSION)
@@ -60,4 +60,4 @@
 	mkdir -p ${DESTDIR}${MANDIR}
 	cp powerstat.8.gz ${DESTDIR}${MANDIR}
 	mkdir -p ${DESTDIR}${BASHDIR}
-	cp bash-completion/powerstat ${DESTDIR}${BASHDIR}
+	cp -p bash-completion/powerstat ${DESTDIR}${BASHDIR}
