=== debian/changelog ===
powerstat (0.04.02-1) unstable; urgency=medium

  * rpm: update spec for 0.04.02
  * Makefile: bump version
  * Makefile: add -O2 to optimization flags
  * Update copyright year to 2024
  * debian/rules: add missing hardening settings

 -- Colin Ian King <colin.i.king@gmail.com>  Fri, 12 Jan 2024 10:42:36 +0000

powerstat (0.04.01-1) unstable; urgency=medium

  * rpm: update spec for 0.04.01
  * Makefile: bump version
  * Typo powerstat.c missing dot
  * Rename strlcpy with bsd_strlcpy to avoid name clashing with glibc-2.38
  * Show logo in README
  * Create RPM spec file
  * Preserve bash completion file timestamp

 -- Colin Ian King <colin.i.king@gmail.com>  Fri, 24 Nov 2023 10:48:11 +0000

powerstat (0.04.00-1) unstable; urgency=medium

  * Makefile: bump version
  * Report N/A for unknown CPU/GPU frequencies
  * Makefile: remove snap from make dist rule
  * Update manual and help for -a option, note it enables -g
  * Add -g GPU frequency stats option
  * Remove snapcraft
  * README.md: Add repology link

 -- Colin Ian King <colin.i.king@gmail.com>  Fri, 24 Nov 2023 10:13:24 +0000
