## powerstat 0.04.03

=== Makefile ===
--- 
+++ 
@@ -17,7 +17,7 @@
 # Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
 #
 
-VERSION=0.04.02
+VERSION=0.04.03
 
 CFLAGS += -Wall -Wextra -DVERSION='"$(VERSION)"' -O2
