=== debian/changelog ===
powerstat (0.04.03-1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:18:06 +1100

powerstat (0.04.03-1) unstable; urgency=medium

  * Makefile: bump version
  * Re-use last ujoules setting if current value is invalid
  * Ignore power readings that are zero

 -- Colin Ian King <colin.i.king@gmail.com>  Wed, 6 Mar 2024 14:12:10 +0000
