## powerstat 0.04.04

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #
 # Copyright (C) 2011-2021 Canonical, Ltd.
-# Copyright (C) 2021-2024 Colin Ian King.
+# Copyright (C) 2021-2025 Colin Ian King.
 #
 # This program is free software; you can redistribute it and/or
 # modify it under the terms of the GNU General Public License
@@ -17,7 +17,7 @@
 # Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
 #
 
-VERSION=0.04.03
+VERSION=0.04.04
 
 CFLAGS += -Wall -Wextra -DVERSION='"$(VERSION)"' -O2
