## powerstat 0.04.05

=== Makefile ===
--- 
+++ 
@@ -17,7 +17,7 @@
 # Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
 #
 
-VERSION=0.04.04
+VERSION=0.04.05
 
 CFLAGS += -Wall -Wextra -DVERSION='"$(VERSION)"' -O2
