=== debian/changelog ===
powerstat (0.04.05-1) unstable; urgency=medium

  * Makefile: bump version
  * debian/control: update standards version to 4.7.2
  * powerstate: remove debug messages

 -- Colin Ian King <colin.i.king@gmail.com>  Wed, 7 May 2025 12:24:11 +0100
